<!-- *********************************************************************** -->
<!--                                                                         -->
<!--                                                      :::      ::::::::  -->
<!-- responsive.html                                    :+:      :+:    :+:  -->
<!--                                                  +:+ +:+         +:+    -->
<!-- By: mndlovu <marvin@42.fr>                     +#+  +:+       +#+       -->
<!--                                              +#+#+#+#+#+   +#+          -->
<!-- Created: 2017/10/03 14:24:05 by mndlovu           #+#    #+#            -->
<!-- Updated: 2017/10/03 14:24:13 by mndlovu          ###   ########.fr      -->
<!--                                                                         -->
<!-- *********************************************************************** -->

<HTML>
    <HEAD>
        <TITLE>responsive</TITLE>
        <link rel="stylesheet" type="text/css" href="responsive.css">
    </HEAD>
    <BODY >
    <table align="left" contenteditable="true">
        <tr>
            <td class="nonmetal">
                <div class="atomic">1.008</div>
                <div class="symbol"><div class="nonmetal">H</div></div>
                <div class="number">1</div>
            </td>
            <td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td>
            <td class="noble_gas">
                <div class="atomic">4.003</div>
                <div class="symbol"><div class="noble_gas">He</div></div>
                <div class="number">2</div>
            </td>
        </tr>
        <tr>
            <td class="alkali_metal">
                <div class="atomic">6.941</div>
                <div class="symbol"><div class="alkali_metal">Li</div>
                <div class="number">3</div>
            </td>
            <td class="alkaline_earth">
                <div class="atomic">9.012</div>
                <div class="symbol"><div class="alkaline_earth">Be</div>
                <div class="number">4</div>
            </td>
            <td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td>
            <td class="semimetal">
                <div class="atomic">10.811</div>
                <div class="symbol"><div class="semimetal">B</div>
                <div class="number">5</div>
            </td>
            <td class="nonmetal">
                <div class="atomic">12.011</div>
                <div class="symbol"><div class="nonmetal">C</div>
                <div class="number">6</div>
            </td>
            <td class="nonmetal">
                <div class="atomic">14.007</div>
                <div class="symbol"><div class="nonmetal">N</div>
                <div class="number">7</div>
            </td>
            <td class="nonmetal">
                <div class="atomic">15.999</div>
                <div class="symbol"><div class="nonmetal">O</div>
                <div class="number">8</div>
            </td>
            <td class="halogen">
                <div class="atomic">18.998</div>
                <div class="symbol"><div class="halogen">F</div>
                <div class="number">9</div>
            </td>
            <td class="noble_gas">
                <div class="atomic">20.180</div>
                <div class="symbol"><div class="noble_gas">Ne</div>
                <div class="number">10</div>
            </td>
        </tr>
        <tr>
            <td class="alkali_metal">
                <div class="atomic">22.990</div>
                <div class="symbol"><div class="alkali_metal">Na</div>
                <div class="number">11</div>
            </td>
            <td class="alkaline_earth">
                <div class="atomic">24.305</div>
                <div class="symbol"><div class="alkaline_earth">Mg</div>
                <div class="number">12</div>
            </td>
            <td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td>
            <td class= "basic_metal">
                <div class="atomic">26.982</div>
                <div class="symbol"><div class="basic_metal">Al</div>
                <div class="number">13</div>
            </td>
            <td class= "semimetal">
                <div class="atomic">28.086</div>
                <div class="symbol"><div class="semimetal">Si</div>
                <div class="number">14</div>
            </td>
            <td class= "nonmetal">
                <div class="atomic">30.974</div>
                <div class="symbol"><div class="nonmetal">P</div>
                <div class="number">15</div>
            </td>
            <td class= "nonmetal">
                <div class="atomic">32.974</div>
                <div class="symbol"><div class="nonmetal">S</div>
                <div class="number">16</div>
            </td>
            <td class= "halogen">
                <div class="atomic">35.453</div>
                <div class="symbol"><div class="halogen">Cl</div>
                <div class="number">17</div>
            </td>
            <td class= "noble_gas">
                <div class="atomic">39.948</div>
                <div class="symbol"><div class="noble_gas">Ar</div>
                <div class="number">18</div>
            </td>
        </tr>
        <tr>
                <td class="alkali_metal">
                    <div class="atomic">39.098</div>
                    <div class="symbol"><div class="alkali_metal">K</div>
                    <div class="number">19</div>
                </td>
                <td class="alkaline_earth">
                    <div class="atomic">40.078</div>
                    <div class="symbol"><div class="alkaline_earth">Ca</div>
                    <div class="number">20</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">44.956</div>
                    <div class="symbol"><div class="transition_metal">Sc</div>
                    <div class="number">21</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">47.867</div>
                    <div class="symbol"><div class="transition_metal">Ti</div>
                    <div class="number">22</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">50.942</div>
                    <div class="symbol"><div class="transition_metal">V</div>
                    <div class="number">23</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">51.996</div>
                    <div class="symbol"><div class="transition_metal">Cr</div>
                    <div class="number">24</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">54.938</div>
                    <div class="symbol"><div class="transition_metal">Mn</div>
                    <div class="number">25</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">55.845</div>
                    <div class="symbol"><div class="transition_metal">Fe</div>
                    <div class="number">26</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">58.933</div>
                    <div class="symbol"><div class="transition_metal">Co</div>
                    <div class="number">27</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">58.693</div>
                    <div class="symbol"><div class="transition_metal">Ni</div>
                    <div class="number">28</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">63.546</div>
                    <div class="symbol"><div class="transition_metal">Cu</div>
                    <div class="number">29</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">65.38</div>
                    <div class="symbol"><div class="transition_metal">Zn</div>
                    <div class="number">30</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">69.723</div>
                    <div class="symbol"><div class="basic_metal">Ga</div>
                    <div class="number">31</div>
                </td>
                <td class="semimetal">
                    <div class="atomic">72.631</div>
                    <div class="symbol"><div class="semimetal">Ge</div>
                    <div class="number">32</div>
                </td>
                <td class="semimetal">
                    <div class="atomic">74.922</div>
                    <div class="symbol"><div class="semimetal">As</div>
                    <div class="number">33</div>
                </td>
                <td class="nonmetal">
                    <div class="atomic">78.972</div>
                    <div class="symbol"><div class="nonmetal">Se</div>
                    <div class="number">34</div>
                </td>
                <td class="halogen">
                    <div class="atomic">79.904</div>
                    <div class="symbol"><div class="halogen">Br</div>
                    <div class="number">35</div>
                </td>
                <td class="noble_gas">
                    <div class="atomic">84.798</div>
                    <div class="symbol"><div class="noble_gas">Kr</div>
                    <div class="number">36</div>
                </td>
        </tr>
        <tr>
                <td class="alkali_metal">
                    <div class="atomic">85.468</div>
                    <div class="symbol"><div class="alkali_metal">Rb</div>
                    <div class="number">37</div>
                </td>
                <td class="alkaline_earth">
                    <div class="atomic">87.62</div>
                    <div class="symbol"><div class="alkaline_earth">Sr</div>
                    <div class="number">38</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">88.906</div>
                    <div class="symbol"><div class="transition_metal">Y</div>
                    <div class="number">39</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">91.224</div>
                    <div class="symbol"><div class="transition_metal">Zr</div>
                    <div class="number">40</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">92.906</div>
                    <div class="symbol"><div class="transition_metal">Nb</div>
                    <div class="number">41</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">95.95</div>
                    <div class="symbol"><div class="transition_metal">Mo</div>
                    <div class="number">42</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">98.907</div>
                    <div class="symbol"><div class="transition_metal">Tc</div>
                    <div class="number">43</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">101.07</div>
                    <div class="symbol"><div class="transition_metal">Ru</div>
                    <div class="number">44</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">102.906</div>
                    <div class="symbol"><div class="transition_metal">Rh</div>
                    <div class="number">45</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">106.42</div>
                    <div class="symbol"><div class="transition_metal">Pd</div>
                    <div class="number">46</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">107.868</div>
                    <div class="symbol"><div class="transition_metal">Ag</div>
                    <div class="number">47</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">112.411</div>
                    <div class="symbol"><div class="transition_metal">Cd</div>
                    <div class="number">48</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">114.818</div>
                    <div class="symbol"><div class="basic_metal">In</div>
                    <div class="number">49</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">118.711</div>
                    <div class="symbol"><div class="basic_metal">Sn</div>
                    <div class="number">50</div>
                </td>
                <td class="semimetal">
                    <div class="atomic">121.760</div>
                    <div class="symbol"><div class="semimetal">Sb</div>
                    <div class="number">51</div>
                </td>
                <td class="semimetal">
                    <div class="atomic">127.6</div>
                    <div class="symbol"><div class="semimetal">Te</div>
                    <div class="number">52</div>
                </td>
                <td class="halogen">
                    <div class="atomic">126.904</div>
                    <div class="symbol"><div class="halogen">I</div>
                    <div class="number">53</div>
                </td>
                <td class="noble_gas">
                    <div class="atomic">131.294</div>
                    <div class="symbol"><div class="noble_gas">Xe</div>
                    <div class="number">54</div>
                </td>
        </tr>
        <tr>
                <td class="alkali_metal">
                    <div class="atomic">132.905</div>
                    <div class="symbol"><div class="alkali_metal">Cs</div>
                    <div class="number">55</div>
                </td>
                <td class="alkaline_earth">
                    <div class="atomic">137.328</div>
                    <div class="symbol"><div class="alkaline_earth">Ba</div>
                    <div class="number">56</div>
                </td>
                <td class="lanthanide">
                    <div class="number">57-71</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">178.49</div>
                    <div class="symbol"><div class="transition_metal">Hf</div>
                    <div class="number">72</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">180.948</div>
                    <div class="symbol"><div class="transition_metal">Ta</div>
                    <div class="number">73</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">183.84</div>
                    <div class="symbol"><div class="transition_metal">W</div>
                    <div class="number">74</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">186.206</div>
                    <div class="symbol"><div class="transition_metal">Re</div>
                    <div class="number">75</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">190.23</div>
                    <div class="symbol"><div class="transition_metal">Os</div>
                    <div class="number">76</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">192.217</div>
                    <div class="symbol"><div class="transition_metal">Ir</div>
                    <div class="number">77</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">195.085</div>
                    <div class="symbol"><div class="transition_metal">Pt</div>
                    <div class="number">78</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">196.967</div>
                    <div class="symbol"><div class="transition_metal">Au</div>
                    <div class="number">79</div>
                </td>
                <td class="transition_metal">
                    <div class="atomic">200.592</div>
                    <div class="symbol"><div class="transition_metal">Hg</div>
                    <div class="number">80</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">204.383</div>
                    <div class="symbol"><div class="basic_metal">Ti</div>
                    <div class="number">81</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">207.2</div>
                    <div class="symbol"><div class="basic_metal">Pb</div>
                    <div class="number">82</div>
                </td>
                <td class="basic_metal">
                    <div class="atomic">208.980</div>
                    <div class="symbol"><div class="basic_metal">Bi</div>
                    <div class="number">83</div>
                </td>
                <td class="semimetal">
                    <div class="atomic">208.982</div>
                    <div class="symbol"><div class="semimetal">Po</div>
                    <div class="number">84</div>
                </td>
                <td class="halogen">
                    <div class="atomic">209.987</div>
                    <div class="symbol"><div class="halogen">At</div>
                    <div class="number">85</div>
                </td>
                <td class="noble_gas">
                    <div class="atomic">222.018</div>
                    <div class="symbol"><div class="noble_gas">Rn</div>
                    <div class="number">86</div>
                </td>
        </tr>
        <tr>
                <td class="alkali_metal">
                    <div class="atomic">223.020</div>
                    <div class="symbol"><div class="alkali_metal">Fr</div>
                    <div class="number">87</div>
                </td>
                    <td class="alkaline_earth">
                        <div class="atomic">226.025</div>
                        <div class="symbol"><div class="alkaline_earth">Ra</div>
                        <div class="number">88</div>
                    </td>
                    <td class="actinide">
                        <div class="number">89-103</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[261]</div>
                        <div class="symbol"><div class="transition_metal">Rf</div>
                        <div class="number">104</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[262]</div>
                        <div class="symbol"><div class="transition_metal">Db</div>
                        <div class="number">105</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[266]</div>
                        <div class="symbol"><div class="transition_metal">Sg</div>
                        <div class="number">106</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[264]</div>
                        <div class="symbol"><div class="transition_metal">Bh</div>
                        <div class="number">107</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[269]</div>
                        <div class="symbol"><div class="transition_metal">Hs</div>
                        <div class="number">108</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[268]</div>
                        <div class="symbol"><div class="transition_metal">Mt</div>
                        <div class="number">109</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[269]</div>
                        <div class="symbol"><div class="transition_metal">Ds</div>
                        <div class="number">110</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[272]</div>
                        <div class="symbol"><div class="transition_metal">Rg</div>
                        <div class="number">111</div>
                    </td>
                    <td class="transition_metal">
                        <div class="atomic">[277]</div>
                        <div class="symbol"><div class="transition_metal">Cn</div>
                        <div class="number">112</div>
                    </td>
                    <td class="basic_metal">
                        <div class="atomic">unknown</div>
                        <div class="symbol"><div class="basic_metal">Nh</div>
                        <div class="number">113</div>
                    </td>
                    <td class="basic_metal">
                        <div class="atomic">[289]</div>
                        <div class="symbol"><div class="basic_metal">Fl</div>
                        <div class="number">114</div>
                    </td>
                    <td class="basic_metal">
                        <div class="atomic">unknown</div>
                        <div class="symbol"><div class="basic_metal">Mc</div>
                        <div class="number">115</div>
                    </td>
                    <td class="basic_metal">
                        <div class="atomic">[298]</div>
                        <div class="symbol"><div class="basic_metal">Lv</div>
                        <div class="number">116</div>
                    </td>
                    <td class="halogen">
                        <div class="atomic">unknown</div>
                        <div class="symbol"><div class="halogen">Ts</div>
                        <div class="number">117</div>
                    </td>
                    <td class="noble_gas">
                        <div class="atomic">unknown</div>
                        <div class="symbol"><div class="noble_gas">Og</div>
                        <div class="number">118</div>
                    </td>
        </tr>
        <tr>
                <td></td> <td></td> <td></td> <td></td> <td></td> <td></td>
                <td></td> <td></td> <td></td> <td></td> <td></td> <td></td>
                <td></td> <td></td> <td></td> <td></td> <td></td> <td></td>
        </tr>
        <tr>
                <td></td><td></td>
                <td class="lanthanide">
                    <div class="atomic">138.905</div>
                    <div class="symbol"><div class="lanthanide">La</div>
                    <div class="number">57</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">140.116</div>
                    <div class="symbol"><div class="lanthanide">Ce</div>
                    <div class="number">58</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">140.908</div>
                    <div class="symbol"><div class="lanthanide">Pr</div>
                    <div class="number">59</div>
                </td>
                <td class="lanthanide">
                        <div class="atomic">144.242</div>
                        <div class="symbol"><div class="lanthanide">Nd</div>
                        <div class="number">60</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">144.913</div>
                    <div class="symbol"><div class="lanthanide">Pm</div>
                    <div class="number">61</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">150.36</div>
                    <div class="symbol"><div class="lanthanide">Sm</div>
                    <div class="number">62</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">151.964</div>
                    <div class="symbol"><div class="lanthanide">Eu</div>
                    <div class="number">63</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">157.25</div>
                    <div class="symbol"><div class="lanthanide">Gd</div>
                    <div class="number">64</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">158.925</div>
                    <div class="symbol"><div class="lanthanide">Tb</div>
                    <div class="number">65</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">162.500</div>
                    <div class="symbol"><div class="lanthanide">Dy</div>
                    <div class="number">66</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">164.930</div>
                    <div class="symbol"><div class="lanthanide">Ho</div>
                    <div class="number">67</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">167.259</div>
                    <div class="symbol"><div class="lanthanide">Er</div>
                    <div class="number">68</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">168.934</div>
                    <div class="symbol"><div class="lanthanide">Tm</div>
                    <div class="number">69</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">173.055</div>
                    <div class="symbol"><div class="lanthanide">Yb</div>
                    <div class="number">70</div>
                </td>
                <td class="lanthanide">
                    <div class="atomic">174.967</div>
                    <div class="symbol"><div class="lanthanide">Lu</div>
                    <div class="number">71</div>
                </td>
                <td></td>
        </tr>
        <tr>
                <td></td><td></td>
                <td class="actinide">
                    <div class="atomic">227.028</div>
                    <div class="symbol"><div class="actinide">Ac</div>
                    <div class="number">89</div>
                </td>
                <td class="actinide">
                    <div class="atomic">232.038</div>
                    <div class="symbol"><div class="actinide">Th</div>
                    <div class="number">90</div>
                </td>
                <td class="actinide">
                    <div class="atomic">231.036</div>
                    <div class="symbol"><div class="actinide">Pa</div>
                    <div class="number">91</div>
                </td>
                <td class="actinide">
                        <div class="atomic">238.029</div>
                        <div class="symbol"><div class="actinide">U</div>
                        <div class="number">92</div>
                </td>
                <td class="actinide">
                    <div class="atomic">237.064</div>
                    <div class="symbol"><div class="actinide">Np</div>
                    <div class="number">93</div>
                </td>
                <td class="actinide">
                    <div class="atomic">244.064</div>
                    <div class="symbol"><div class="actinide">Pu</div>
                    <div class="number">94</div>
                </td>
                <td class="actinide">
                    <div class="atomic">243.061</div>
                    <div class="symbol"><div class="actinide">Am</div>
                    <div class="number">95</div>
                </td>
                <td class="actinide">
                    <div class="atomic">247.070</div>
                    <div class="symbol"><div class="actinide">Cm</div>
                    <div class="number">96</div>
                </td>
                <td class="actinide">
                    <div class="atomic">247.070</div>
                    <div class="symbol"><div class="actinide">Bk</div>
                    <div class="number">97</div>
                </td>
                <td class="actinide">
                    <div class="atomic">251.080</div>
                    <div class="symbol"><div class="actinide">Cf</div>
                    <div class="number">98</div>
                </td>
                <td class="actinide">
                    <div class="atomic">[254]</div>
                    <div class="symbol"><div class="actinide">Es</div>
                    <div class="number">99</div>
                </td>
                <td class="actinide">
                    <div class="atomic">257.095</div>
                    <div class="symbol"><div class="actinide">Fm</div>
                    <div class="number">100</div>
                </td>
                <td class="actinide">
                    <div class="atomic">258.1</div>
                    <div class="symbol"><div class="actinide">Md</div>
                    <div class="number">101</div>
                </td>
                <td class="actinide">
                    <div class="atomic">259.101</div>
                    <div class="symbol"><div class="actinide">No</div>
                    <div class="number">102</div>
                </td>
                <td class="actinide">
                    <div class="atomic">[262]</div>
                    <div class="symbol"><div class="actinide">Lr</div>
                    <div class="number">103</div>
                </td>
                <td></td>
        </tr>
    </table>
    </BODY>
</HTML>
